﻿
/*New banking template - 01.02.2010 */
/*CardinalCommerce Corporation */

img {
     border:none;
}

H1.HeaderBlack {
    font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

H2.HeaderBlack {
    font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.HeaderBlack {
    font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.SmallHeaderBlack {
    font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2.SmallHeaderBlack { margin-top:10px; } 

h2.SmallerHeaderBlack {
    font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.BlackBodyText2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.BlackBodyText {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

td.BlackMarginText {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 50px;
}

.RightBlack {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
}

.imgCenter {
	 display: block;
    margin-left: auto;
    margin-right: auto;
	
}

.blockquote {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.HeaderWhite {
    font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight: bold;
}

H1.HeaderWhite {
    font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight: bold;
}

H2.HeaderWhite {
    font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight: bold;
} 

.WhiteBodyText {
	font-size: 12px;
	color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

.WhiteLinkText {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}

.SmallBlackText {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.BlackLinkText {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
}

.BlueBodyText {
	font-size: 14px;
	color:#000099;
	font-family: Arial, Helvetica, sans-serif;
}
/*This controls the labels for the inputs*/
.InfoInputLabel {
	color:#000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
/*This controls the labels for the inputs*/
.BorderCells {
	background-color:#ffffff;
	margin:0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.BorderCells2 {
	background-color:#ffffff;
	margin:0px;
	border: 2px dashed #000000;
	padding: 6px 6px;
}

.BorderCellsCenter {
	background-color:#ffffff;
	border: 1px solid #CCCCCC;
    margin-left:auto; margin-right:auto;
}

.center {
            margin-left:auto; 
            margin-right:auto;
}

.tdBG {
	background-image: url(images/HomePage_08.gif);
	background-position: center center;
	z-index: 1;
}

.tdBG2 {
	background-image: url(images/TemplatedPages_02.gif);
	background-position: center center;
	z-index: 1;
}

.MenuTable {
    font-size: 12px;
	font-family: Arial;
	text-decoration: none;
	color:#000000;
}

.hr2 {
	color: #fed900;
}

.MenuTable2 {
    font-size: 12px;
	font-family: Arial;
	text-decoration: none;
	color:#ffffff;
}
.skip {
	height: 0;
	width: 0;
	overflow: hidden;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: none;
}
ol {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

ul {
	/*list-style-image:url(images/dot_red_h.gif);
	list-style-type:none;*/
	font-family:Arial, Helvetica, sans-serif;
}

li.home{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:24px;
}

li{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000000;
	text-align: left;
}

.FrameClass{
	width: 700px;
	height: 500px;
}
table.FrameClass{
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	height: 500px;
}

.LargeRedText{
	font-size: medium;
	color: #CD242B;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

/* Collapsible Div */
.layer1 {
	margin: 0;
	padding: 0;
	width: 750px;
}
 
.heading 
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 1px;
	padding: 3px 10px;
	cursor: pointer;
	position: relative;
	padding-left: 35px;
	background-color:#dfdfdf;
	background-image:url(images/plus2.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	border-style: solid;
	border-bottom-style: dotted;
	border-width: 1px;
	border-color: #bfbfbf;
}

.heading2 {
	background-image:url(images/minus2.png);
	/* background-color: #d8d8d8; */
}

.content {
	padding: 5px 10px;
	background-color:#fafafa;
}
/* Collapsible Div */


/* Button Code */
.homepage1 input.registerBut{}

.RegisterBut1 {
	BORDER-TOP-WIDTH: 0px; 
	FONT-WEIGHT: bold; 
	BORDER-LEFT-WIDTH: 0px; 
	FONT-SIZE: 11px; 
	BACKGROUND: url(images/lgButton.gif) no-repeat; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN-BOTTOM: 0px; 
	PADDING-top: 2px; 
	PADDING-BOTTOM: 2px; 
	CURSOR: pointer; 
	COLOR: #ffffff; 
	FONT-FAMILY: Arial, Verdana, sans-serif;
	width: 90px;
	HEIGHT: 23px; 
	TEXT-ALIGN: center; 
	BORDER-RIGHT-WIDTH: 0px;
}

.FAQBut1 {
	BORDER-TOP-WIDTH: 0px; 
	FONT-WEIGHT: bold; 
	BORDER-LEFT-WIDTH: 0px; 
	FONT-SIZE: 11px;
	BACKGROUND: url(images/lgstButton.gif) no-repeat; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN-BOTTOM: 0px; 
	PADDING-LEFT:3px;
	PADDING-top: 2px; 
	PADDING-BOTTOM: 2px;
	CURSOR: pointer;  
	COLOR: #ffffff; 
	FONT-FAMILY: Arial, Verdana, sans-serif;
	width: 190px;
	HEIGHT: 30px; 
	TEXT-ALIGN: center; 
	BORDER-RIGHT-WIDTH: 0px;
}


.RegisterBut {
	BORDER-TOP-WIDTH: 0px; 
	FONT-WEIGHT: bold; 
	BORDER-LEFT-WIDTH: 0px; 
	FONT-SIZE: 0.67em; 
	BACKGROUND: url(images/smButton.jpg) no-repeat; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN-BOTTOM: 0px; 
	PADDING-top: 2px; 
	PADDING-BOTTOM: 2px; 
	CURSOR: pointer; 
	COLOR: #ffffff; 
	FONT-FAMILY: Arial, Verdana, sans-serif; 
	width: 90px;
	HEIGHT: 23px; 
	TEXT-ALIGN: center; 
	BORDER-RIGHT-WIDTH: 0px;
}

/*****  New Rules: FD Alerts and Controls 2.0  *****/ 

body { font-family: Arial, Helvetica, sans-serif;}
.clear { clear: both; overflow:hidden;}

/* Page Structure */
#wrapper { width: 800px; margin: 0 auto;}
#header { height: 110px;}
#containerHeader { background: #004b8d; padding: 10px 20px; margin-top:0; text-align: right;}
#containerWrap { border-left: 2px solid #004b8d; border-right: 2px solid #004b8d; border-bottom: 2px solid #004b8d;} /* margin-top:-10px; } */ 
#curvedTop { height: 12px; background: url('/fd/registeralerts/xsl/alerts_demo/images/curved-top.png') no-repeat; }
#container { padding: 0 20px; background-color:#fff; }
#pageTop { border-bottom: 1px solid #ddd; padding: 20px 0; margin-bottom: 20px;}
.topLeft { float: left; width: 300px;}
.topRight { float: left; width: 430px; margin-left: 20px;}
#pageRow2 { margin-bottom: 30px;}
.tableDivs { margin-bottom: 30px;}

/* Form styles */
input[type="text"], select, textarea { border: 1px solid #afafaf; padding: 3px; font-size: 14px; color: #6b6b6b;}
.topRight input { width: 200px;}

/* Typography */
h1, h2, h3, h4, p { margin: 0 0 12px 0;}
p { font-size: 14px;}
.helpText { font-size: 12px; color: #636363;}
p.whiteText { color: #fff; margin: 0;}
.marTop1 { margin-top: 67px;}
.marTop2 { margin-top: 5px;}

/* Anchors & Links */
.topRight a { color: #004b8d; font-size: 12px;}
.topRight a:hover { text-decoration: none;}
.topRight a.addAddress { color: #000; text-decoration: none; font-size: 16px; } 
.topRight a.addAddress:hover { color: #004b8d;}
.topRight a.addAddress img { position: relative; top: 6px;}

/* Table Styles */
table.alertTable { width: 100%; font-size: 12px; border-spacing: 0; border-collapse: inherit;}
table.alertTable tr { border-bottom: 1px solid #bababa;}
table.alertTable th { background: #6b6b6b; color: #fff; font-weight: normal; padding: 5px; border-left: 1px solid #bababa;}
table.alertTable th:first-child { text-align: left;}
table.alertTable td { padding: 5px; color: #000; border-left: 1px solid #bababa; border-top: 1px solid #bababa; }
table.alertTable td:first-child { border-left: none; width: 20%; } /* 72%;} */ 
table.alertTable td:last-child { width: 30%; } /* 72%;} */ 
table.destAddress { width: 100%; border-spacing: 0;}
table.destAddress td { border: none; text-align: right; padding: 0px; color: #6b6b6b; font-size:10px;}
table.destAddress td:first-child { text-align: left;}

/* Modal Box Styles */

.shadow { -webkit-box-shadow: 0px 0px 15px 12px rgba(0, 0, 0, .2); box-shadow: 0px 0px 15px 12px rgba(0, 0, 0, .2)} 

#modalShadowBackground 
{
    display:none; /* not displayed by default; will be toggled b/w .show() and .hide() via jQuery */ 
    z-index:800;
    
    text-align:center; 

    width:100%; 
    height:220%; 
    position:absolute; 
    top:0; 
    left:0;

    padding:0;
    margin:0; 
   
    background: url('/fd/registeralerts/xsl/common/images/black50.png') repeat 0 0;

}

#modalWrap 
{ 
    width: 600px; 
    border: 3px solid #004b8d; 
    background: #fff; 
    position:fixed; 
    top:25%;
    left:25%; 
}
#modalHeader { background: #004b8d; padding: 10px 20px; position: relative; color: #fff;}
#modalContent { padding: 20px;}
#modalLeft { float: left; width: 46%;}
#modalRight { float: right; width: 45%; border: 1px solid #d6d6d6; padding: 10px;}
#modalBottom { padding: 15px; background: #f2f2a9; margin-top: 20px;}
#modalBottom p { font-size: 12px;}
#modalLeft label { font-weight: bold;}
#modalLeft input[type="text"] { background: #efefef; border: 1px solid #afafaf; width: 96%; padding: 4px; margin-bottom: 20px;}
#modalRight ul { margin: 12px 0 0 13px; padding: 0; list-style: disc; }
#modalRight ul li { padding: 2px 0;}
#modalRight ul li, #modalRight p { color: #7d7d7d;}
#modalHeader h3, #modalHeader h2, #modalHeader h1, #modalHeader p { padding: 0; margin: 0;}
a.closeModal { position: absolute; top: 7px; right: 20px; color: #fff; text-decoration: none; font-weight: bold; font-size: 22px;}
a.saveClose { background: #117011; text-decoration: none; font-weight: bold; color: #fff; padding: 8px 15px; margin-top: 11px; float: left;}
a.saveClose:hover { background: #085908;}


    #submit-buttons input, 
    #submit-buttons img
    {
        float:left; 
        overflow: hidden; line-height: 200px; border: 0; display: block; text-indent: -99999px;
        margin:0 12px 34px 12px;
    }
    

table.Table740, 
table.alertTable
{
    border-spacing: 0 !important; 
    padding-right:7px !important;  
}
table.Table740 tr.error, 
table.alertTable tr.error,
input[type="text"].error 
{
    background-color:#f1b8b8 !important;
}

#loading-container 
    {
        display:none;    
    }
        #loading-container #loading 
        {
            z-index:800; 
            text-align:center; 
            background-color:#333; 
            width:100%; 
            height:220%; 
            position:absolute; 
            top:0; 
            left:0;
           /* opacity:0.5;   */
           
           zoom: 1;
           filter: alpha(opacity=50);
           opacity: 0.5;
           
           
     /*      background: rgba(255, 255, 255, 0.3); /* browsers */
       /*     filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); /* IE */
            

            
            padding:0;
            margin:0; 
        } 
        #loading-container  #loading-image 
        {
            z-index:825; 
            
            
            
          /*  background-color:Transparent;
            opacity:0.5; */
           
        /*    background: rgba(255, 255, 255, 0.3); /* browsers */
        /*    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4cffffff', endColorstr='#4cffffff'); *//* IE */
 
            
            position:fixed; 
            top:50%;
            left:50%; 
        }

input#mobile 
{
    disabled:disabled;   
} 

.show 
{
    display:block !important; 
} 
.hide 
{
    display:none !important;    
}